body{
    background-color: #C0E7F8;
    font-style: normal;
    font-family: "Poetsen One", sans-serif;
    font-weight: 400;
    min-height: 100vh;
    position: relative;
    padding-top: 100px; /* adjust for wave height */
    padding-bottom: 150px; /* adjust for wave height */
}
}

/** Main start **/

h1{
    Font-size: 70px;
    color: #58CC02;
}

span{
    color: #58CC02;
    font-size: 70px;
}

h2{
    color: #58CC02;
}

.form-control{
    color: #9f9d9d;
    font-family: "inter", sans-serif;
}




input{
    color: #9f9d9d;
    font-family: "inter", sans-serif;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh; /* Full height of viewport */
    gap: 70px;
}

article {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.color1{
    background-color: #58CC02;
        border-radius: 20px; /** gør knappen rundere **/
}

.big-button {
    font-size: 1rem;   /* makes the text bigger */
    padding: 0,5rem 1rem; /* increases button size */
}


/** modellering ui **/
.wave-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}

.wave-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}

/** modellering ui **/


.poetsen-one-regular {
    font-family: "Poetsen One", sans-serif;
    font-weight: 400;
    font-style: normal;
}


/** Registre side3 password + mere **/

label{
    color: #58CC02;
    font-family: "Poetsen One", sans-serif;
    font-weight: 400;
    font-style: normal;
}